# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Sep 19 19:10:43 UTC 2017
pkgname = gst-plugins-base-libs
pkgbase = gst-plugins-base
pkgver = 1.12.3-1
pkgdesc = GStreamer Multimedia Framework Base Plugin libraries
url = https://gstreamer.freedesktop.org/
builddate = 1505848243
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 14134272
arch = aarch64
license = LGPL
depend = gstreamer
depend = orc
depend = libxv
depend = iso-codes
makedepend = gstreamer
makedepend = orc
makedepend = libxv
makedepend = iso-codes
makedepend = alsa-lib
makedepend = cdparanoia
makedepend = libvisual
makedepend = libvorbis
makedepend = libtheora
makedepend = pango
makedepend = opus
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = autoconf-archive
makedepend = git
makedepend = pkgconfig
checkdepend = gtk3
checkdepend = qt5-base
